<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE Item SYSTEM "../DTDs/Items.dtd">

<Item>
<Name>"Arrow"</Name>
	<Weight>0</Weight>
	<Value>0</Value>
	<Thunbnail>
		<Thunbnail_Name>Data/Items/Normal_Arrow.png</Thunbnail_Name>
	</Thunbnail>
	<Projectile>
		<Tileset>
		<TS_Frame_Interval>20</TS_Frame_Interval>
			<TS_Velocity>8</TS_Velocity>
			<TS_Filename>Data/Items/Normal_Arrow_TS.png</TS_Filename>
			<TS_Dimensions>
				<TS_Width>32</TS_Width>
				<TS_Height>32</TS_Height>
			</TS_Dimensions>
		</Tileset>
	</Projectile>
	
</Item>
